JAMI(1)

NAME
jami - Qt-based user interface for Jami

SYNOPSIS
jami [options]

DESCRIPTION
jami is a Qt-based client application (user interface) for Jami, an official GNU package for universal communication that respects the freedom and privacy of its users.

OPTIONS

-h, --help
    Display help on command line options and exit.

--help-all
    Display help including Qt-specific command line options and exit.

-v, --version
    Display version information and exit.

--disable-web-security
    Don't enforce the same-origin policy. This is currently used by jami by default to allow loading local resources in the chatview (for media and link preview, and emoji picker). This is a Qt WebEngine Chromium flag and is only applicable if jami was built with Qt WebEngine.

--no-sandbox
    Disable the security sandbox for Qt WebEngine's renderer and plugin processes. This is a Qt WebEngine Chromium flag and is only applicable if jami was built with Qt WebEngine.

--single-process
    Run Qt WebEngine's renderer and plugins in the same process as its browser, useful for getting stack traces for renderer crashes. This is currently used by jami by default. This is a Qt WebEngine Chromium flag and is only applicable if jami was built with Qt WebEngine.

--remote-debugging-port=<port_number>
    Local port to run the Qt WebEngine developer tools interface on, useful for inspecting and debugging web views. To access the Qt WebEngine developer tools after launching jami with this flag, open the address http://localhost:<port_number> in your web browser. This is a Qt WebEngine flag and is only applicable if jami was built with Qt WebEngine.

-m, --minimized
    Start jami minimized.

-d, --debug
    Enable debug mode for more verbose console output.

-f, --file=<file>
    Write debug output to <file>.

-t, --term
    Terminate all other currently running instances of jami.

-q, --quiet
    Mute daemon logging, useful for debugging only the Qt-based client application (user interface). This is only applicable when debug mode is enabled.

SEE ALSO
jamid(1)

AUTHOR
Amin Bandali (bandali@gnu.org)